Subject: Re: April rota
From: Ashish Dabral <[email-masked]>
To: gaetano <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Wed, 25 Mar 2020 03:21:11 -0700 (MST)

HI Gaetano, 

Thanks, I will update it and let you know. 

Regards, 
Ashish Dabral 

From: "gaetano" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Wednesday, March 25, 2020 3:48:55 PM 
Subject: April rota 

Hello hello! I hope you are all well! 

I've added April's sheet, feel free to add the "ON"s for each agent thanks you 

[ https://docs.google.com/spreadsheets/d/1JuAmzpCLZEVKX-R-SMMLK8cKnBoUF2MCagqsih842hg/edit#gid=1106782071 | https://docs.google.com/spreadsheets/d/1JuAmzpCLZEVKX-R-SMMLK8cKnBoUF2MCagqsih842hg/edit#gid=1106782071 ] 

-- 

Gaetano Antonacci , Customer Support Manager 
UENI LTD 
c/o WeWork 2-118 / 2-119 184 Shepherds Bush Road London, W6 7NL 
[ http://www.ueni.com/ | ueni.com ] | +44 7910 94 96 25 
[ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England W6 7NL. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ]